/* ========================================================================
   Стили основных слоев
 ========================================================================== */
.uk-container,
.uk-header{
	padding: 0;
	min-height:830px;
	position: relative;
}
.new-context{
	position: absolute;
	top:0;
	left:0;
	right:0;
	z-index: 19;
}
.tm-background{
	position: absolute;
	top:0px;
	left:0;
	right:0;
	height: 830px;
	z-index: 5 !important;
}


.tm-toolbar{
	padding-left: 50px;
	padding-right: 50px;
}

.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
	text-decoration: none;
}
.uk-text-uppercase{
	text-transform: uppercase!important;
}
.uk-text-underline{
	text-decoration: underline;
}
.uk-text-italic{
	font-style: italic;
}
.uk-text-adventure{
	font-family: 'Adventure', 'sans-serif';
}
.uk-text-arial{
	font-family: 'Arial', 'sans-serif';
}
.uk-text-arialblack{
	font-family: 'Arial Black', 'arial', 'sans-serif';
}
.uk-text-shadow{
	text-shadow: #fff 2px 0 0px, #fff 0 2px 0px, #fff -2px 0 0px, #fff 0 -2px 0px;
}
.uk-border-shadow{
	padding: 10px;
	-webkit-box-shadow: 1px 2px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 2px 5px rgba(50, 50, 50, 0.75);
	box-shadow: 1px 2px 5px rgba(50,50,50,0.75);
}
.uk-text-white,
.uk-text-white a,
.uk-text-white a:hover{
	color: #fff!important;
}
.uk-text-black,
.uk-text-black a,
.uk-text-black a:hover{
	color: #000!important;
}
.uk-text-grey,
.uk-text-grey a,
.uk-text-grey a:hover{
	color: #666666!important;
}

.uk-overlay-area:empty:before {
	content: "\f0c1";
}

.uk-padding{
	padding: 6px 20px!important;
}
.uk-padding-5{
	padding: 2px 5px!important;
}
.uk-padding-10{
	padding: 10px!important;
}

.uk-relative{
	position: relative;
}
.uk-padding-remove{
	padding:0!important;
}
.uk-padding-remove> [class*='uk-width-']{
	padding:0!important;
	margin:0!important;
}
.uk-grid.uk-padding-remove,
.uk-grid.uk-padding-remove + .uk-grid.uk-padding-remove {
	margin-left: 0px!important;
}
.uk-grid.uk-padding-remove > * > .uk-panel + .uk-panel {
	margin-top: 0px!important;
}
.uk-panel-bordered>[class*='uk-width-']>div,
.uk-panel-bordered>[class*='uk-width-']>figure{
	border: 2px solid #fff;
	margin:0;
}
/* ========================================================================
   Модуль горизонтального меню
 ========================================================================== */

/* ========================================================================
   ХедерБар модули
 ========================================================================== */
.tm-headers,
.tm-headerbar{
	padding-left: 0px;
}
.tm-headerbar .uk-panel{
	max-width: 400px;
}
.tm-header-l .uk-panel{
	max-width: 300px;
	margin-left: 80px;
	margin-top:20px;
}
.tm-header-l .uk-main-menu li > a{
	color:#fff;
	padding: 10px 0;
	font-size:30px;
	line-height:30px;
	text-align: center;
}
.tm-header-r .uk-panel{
	max-width: 450px;
}
.tm-header-r h3.uk-panel-title{
	color:#fff;
	margin: 5px 50px 5px 0;
	text-align:left;
	font-size:26px;
	line-height:26px;
	padding:5px 0 5px 50px;
	margin-bottom:5px;
	background: #ff0000;
	text-transform:none;
	font-family: 'Arial', 'sans-serif';
}
.tm-header-r .uk-panel ul{
	padding:5px 0 5px 50px;
	background: url('/images/icons/black.png') 0 0 repeat;
}
.tm-header-r .uk-nav-side > li > a {
	color: #fff;
	padding: 6px 0;
	font-size:26px;
	line-height:26px;
}

/* ========================================================================
   Модуль логотип
 ========================================================================== */
.tm-logo,
.tm-logo:hover{
	color: #fff;
	margin-left:100px;
}
.uk-logo-name{
	font-size:24px;
	line-height: 28px;
	margin: 0;
}
.uk-logo-name-2{
	font-size:48px;
	line-height: 50px;
	margin: 0;
	font-weight:bold;
}
/* ========================================================================
   Модуль поиска
 ========================================================================== */
.uk-search:before {
	right: 0px;
	left: inherit;
}
.uk-navbar-flip .uk-dropdown-search {
	margin-right: 0;
	z-index: 99!important;
}
.uk-dropdown-search .uk-nav-search{
	padding: 0;
}
.uk-nav-search li,
.uk-nav-search li a{
	color:#fff;
}
.uk-dropdown-search .uk-nav-search li{
	margin: 0;
}
.uk-dropdown-search .uk-nav-search li>a{
	padding: 5px 10px;
	border-bottom: 1px solid #fff;
}
.uk-dropdown-search .uk-nav-search li:nth-child(2n) {
    background: #2175ca;
}
.uk-dropdown-search .uk-nav-search li.uk-search-moreresults{
	font-weight: bold;
}
.uk-dropdown-search .uk-nav-search li.uk-skip{
	padding: 5px 10px;
	background: transparent;
}
/* ========================================================================
   Стили кнопок управления размером шрифта
 ========================================================================== */
#font-minus:hover,
#font-reset:hover,
#font-plus:hover{
	text-decoration:none;
}
.btn-font-minus,
.btn-font-plus{
	color:#fff;
}
.btn-font-reset-1,
.btn-font-reset-2,
.btn-font-reset-3{
	color:#fff;
}
.btn-font-minus,
.btn-font-reset-1{
	font-size: 31px;
	line-height: 31px;
}
.btn-font-reset-2{
	font-size: 52px;
	line-height: 52px;
}
.btn-font-reset-3,
.btn-font-plus{
	font-size: 63px;
	line-height: 63px;
}
/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
	position: relative;
	height: 52px;
	padding: 13px 0 0 90px;
	min-width: 70px;
}
.uk-module-language.flags-inner,
.uk-module-language.flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img{
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: top !important;
	height: 52px;
}
.uk-module-language .flags-inner{
	position: absolute;
	top: 4px;
	left: 0;
	width: 64px;
	z-index: 10;
	padding: 0 10px 5px;
	background: transparent;
}
.uk-module-language .flags-inner a.flag{
	width: 64px;
	height: 52px;
	display: block;
}
.uk-module-language .lang-select-box{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	font-style: italic;
}
.uk-module-language .lang-select{
	vertical-align: top;
	margin-top: 0px;
	width:31px;
	height:31px;
	background-image: url('/images/icons/lang.png');
}
/* ========================================================================
   Абсолютные блоки
 ========================================================================== */
.uk-box-top{
	position: absolute;
	top: 40px;
	left: 0px;
	right: 0px;
	padding: 10px 20px;
	z-index: 990;
}
.uk-box-bottom{
	position: absolute;
	bottom: 30px;
	left: 0px;
	right:0;
	padding: 0 10px; 
	z-index: 990;
}
.uk-box-middle{
	position: absolute;
	top: 50%;
	left: 0;
	right:0;
	margin-top: -45px; 
	z-index: 990;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.uk-box-green{
	background: #2ecc71;
}
.uk-box-blue{
	background: #99b3cc;
}
.uk-box-yellow{
	background: #f1c40f;
}
.uk-box-violet{
	background: #af7ac4;
}

.uk-box-white{
	background: #fff;
}
.uk-box-white-opacity{
	background: rgba(250, 250, 250, 0.8);
}
.uk-box-black-opacity{
	background: url('/images/icons/black.png') 0 0 repeat;
}
/* ========================================================================
   Модули баннеры и контент
 ========================================================================== */
.uk-panel-title,
.uk-header-page,
.uk-panel-header>h1,
.uk-article-title {
	margin: 0 0 40px;
	font-size: 60px;
	line-height:60px;
	color: #2ecc71;
	text-align:center;
	font-family: 'Adventure', 'sans-serif';
}
/* ========================================================================
   Модули Футера
 ========================================================================== */
.tm-footer{
	background: transparent url('/images/icons/footer.jpg') 50% 0% no-repeat;
}
.uk-footer-overlay{
	height: 740px;
	padding: 100px 0 0;
	background: transparent;
}
.uk-footer-overlay:hover,
.uk-footer-overlay.uk-active{
	background: transparent url('/images/icons/black.png') 0% 0% repeat;
}
.tm-footer-inner{
	padding-left: 110px;
	padding-right: 110px;
}
.tm-footer-bottom{
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 0;
}
.uk-gt-copyright {
	padding: 10px 35px 10px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}


.xmas-tree{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 223px;
height: 120px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

/*.xmas-tree3{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 200px;
height: 221px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}

.xmas-tree div,.xmas-tree3 div {
position: relative;
top: 0px;
right: 0px;
width: 200px;
height: 221px;
opacity: 1;
 /* background-image: url(../images/xmas.png); */
/* background-image: url(../images/saint_valentin2.png); */
 /* background-image: url(../images/8marta3.png);  
/* background-image: url(../images/zvezda.png);*/
/* background-image: url(/images/dn.png); 
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}*/

.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: 20px;
left: 0px;
width: 377px;
height: 280px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
 background-image: url(../images/den_nezavisimosti1.png);  
 /* background-image: url(../images/gvozdika.png);*/
 /* background-image: url(/images/golub.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}


.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}

body {
/* 	background: #fff url('../images/9may_bg.png') 50% 0 no-repeat repeat; */
}
.assebility {margin-left: 10px;}
.assebility a {
padding: 8px;
    max-width: 188px;
    border: 1px solid #ff2101;
    /* background: #fff; */
    /* margin-bottom: 10px; */
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: #ffffff;
    background: #ff2101;
}
.uk-flex-middle {
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.uk-flex {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.gticon-assets .uk-container,
.assets .uk-container {
  min-height: auto;
}
.assets * {
  font-size: 1.6rem;
}
.uk-flex-right {
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.gticon-assets *{
  font-size: 50px;
}
.panel-assets * {font-size: 17px;}
.assets .header-top {margin-top: 80px;}
.assets .tm-headerbar {min-height: auto;}
.assets .uk-text-muted {
  color: inherit !important;
}
.assets img {
  -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.assets .uk-text-fixed {display: none;}
.assets .uk-search-field {border-color: #000;}
.assets .uk-overlay-area {background: rgba(0, 0, 0, 0.3) !important;}
.assets figure a.uk-text-muted {background: rgba(255,255,255,.8) !important;}
.assets .tm-footer {padding-top: 0;}
.assets .uk-module-language + div {display: none;}
.assets .uk-logo-name-2 {font-size: 4rem;}
.assets .uk-logo-name {font-size: 2.4rem;}
.assets .uk-panel-title,.assets .uk-panel-title *, .assets .uk-header-page, .assets .uk-panel-header>h1, .assets .uk-article-title {font-size: 6rem;}
.assets .tm-top-a .uk-panel-title + div {
	padding-top: 10px !important;
}
.assets .uk-footer-overlay {
    height: 364px;
    padding: 10px 0 0;
}
.assets .uk-search:before {color: inherit;}


p.rlang {
    margin-top: 15px;
}

.rlang a {
    display: inline;
    padding: 7px 4px;
    background: #2dc86f;
    color: #fff;
}

